<?php 
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$obj1 = new DBClass();
?>
<option value="">--Select District--</option>
<?php
$sql2 = "SELECT DISTINCT(work_district) as work_district FROM ".TBL_TRANSPORTER." where work_state = '".$_REQUEST['work_state']."' and work_district != '' ORDER BY work_district ASC";

$rs2 = $obj1->executeQry($sql2,$link);

while($row2 = $obj1->fetchrow()){
?>
					<option value="<?php echo $row2['work_district'];?>" <?php if($_REQUEST['work_district'] == $row2['work_district']) echo 'selected'; ?>><?php echo $row2['work_district'];?></option>
<?php } ?>
